path: /build/build/perl-Compress-Raw-Bzip2-virtual-2.93.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-Compress-Raw-Bzip2 -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-Compress-Raw-Bzip2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-Compress-Raw-Bzip2 && luet-portage
    --dir /pkgdir/perl-Compress-Raw-Bzip2 virtual/perl-Compress-Raw-Bzip2 && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:016434b5fea2ec87d2d2293c190088708ff5ad8e094aa479d292e6f0dd9eb71a
  package:
    name: perl-Compress-Raw-Bzip2
    version: 2.93.0
    category: virtual
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Compress-Raw-Bzip2
    uri:
    - ""
    buildtimestamp: 2023-09-05 19:46:30.071304449 +0000 UTC m=+747.718455865
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Compress-Raw-Bzip2-2.93.0 ) dev-lang/perl:=
        !<perl-core/Compress-Raw-Bzip2-2.93.0 !>perl-core/Compress-Raw-Bzip2-2.93.0-r999'
      emerge.packages: virtual/perl-Compress-Raw-Bzip2
      kit: perl-kit
      original.package.name: virtual/perl-Compress-Raw-Bzip2
      original.package.slot: "0"
      original.package.version: 2.93.0
    treedir: /build/packages
  package_dir: /pkgdir/perl-Compress-Raw-Bzip2
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ba3d0ffc2fccd457a3afe55e814e6290b4f6cad0a89f70c66410deddd9717452
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/BUILD_TIME
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/CATEGORY
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/CBUILD
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/CFLAGS
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/CHOST
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/COUNTER
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/CXXFLAGS
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/DEFINED_PHASES
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/DESCRIPTION
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/EAPI
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/FEATURES
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/IUSE
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/KEYWORDS
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/LDFLAGS
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/LICENSE
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/PF
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/RDEPEND
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/SIZE
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/SLOT
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/USE
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/environment.bz2
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/perl-Compress-Raw-Bzip2-2.93.0.ebuild
- var/db/pkg/virtual/perl-Compress-Raw-Bzip2-2.93.0/repository
package_cacheimage: ""
runtime:
  name: perl-Compress-Raw-Bzip2
  version: 2.93.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Compress-Raw-Bzip2
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Compress-Raw-Bzip2-2.93.0 ) dev-lang/perl:=
      !<perl-core/Compress-Raw-Bzip2-2.93.0 !>perl-core/Compress-Raw-Bzip2-2.93.0-r999'
    emerge.packages: virtual/perl-Compress-Raw-Bzip2
    kit: perl-kit
    original.package.name: virtual/perl-Compress-Raw-Bzip2
    original.package.slot: "0"
    original.package.version: 2.93.0
